Index: ipk/source.sh4/network_dropbear/CONTROL/postrm
===================================================================
--- ipk/source.sh4/network_dropbear/CONTROL/postrm	(revision 45683)
+++ ipk/source.sh4/network_dropbear/CONTROL/postrm	(revision 45684)
@@ -14,5 +14,5 @@
 
 grep dropbear /var/etc/inetd.conf > /dev/null
-if [ -e /etc/.oebuild ] || [ -e /etc/.ovbuild ];then
+if [ $? = 0 ]; then
 	killall -9 inetd > /dev/null
 	sed -i '/dropbear/d' /var/etc/inetd.conf
